@import url('https://fonts.googleapis.com/css?family=Open+Sans&display=swap');
@import url('https://fonts.googleapis.com/css?family=Teko:600&display=swap');
@import url('https://fonts.googleapis.com/css?family=Rajdhani:500&display=swap');

body {
	font-family: 'Rajdhani', sans-serif;
	font-size: 18px;
}
.fontbut {
	font-family: 'Rajdhani', sans-serif;
}
.w3-button {
	font-family: 'Rajdhani', sans-serif;
}
.w3-col {
	font-family: 'Rajdhani', sans-serif;

}
h1 {
	font-family: 'Rajdhani', sans-serif;
	font-size: 20px;
	font-weight: bold;
}

h2 {
	font-family: 'Rajdhani', sans-serif;
	font-size: 18px;
	font-weight: bold;	
}
h3 {
	font-family: 'Rajdhani', sans-serif;
	font-size: 18px;

}
li {
	font-family: 'Rajdhani', sans-serif;
	font-size: 16px;
	font-weight: bold;	
}
.int {
	font-family: 'Rajdhani', sans-serif;
	font-size: 20px;

}

p {
	font-family: 'Rajdhani', sans-serif;
	font-size: 18px;
}

.title {
	font-family: 'Rajdhani', sans-serif;
	font-size: 38px;
}


.btn-dark.custom-btn {
	background-color: #252e67;
	border-color: #000000;
}
a:link {
  text-decoration: none;
}

span.a {
  display: inline; /* the default for span */
  padding: 10px;
  color: white; 
}

hr {
	  color: white;
	  border-color: #ccc;
}
